Subject: Re: [pim] PIM WG recharter

From: saeed sami <[email-masked]>
Date: Tue, 27 Jan 2015 01:43:11 +0330

In my opinion it will be a good idea to have the MCAST WG in addition to 
PIM WG , with PIM WG being focused on only PIM developments or any new 
ideas or Protocols being developed around PIM and  MCAST WG being 
responsible for submissions being generally related to Multicast .
frankly i think that PIM WG is covering many areas and due to this fact 
new ideas or submissions related to PIM itslef might not get enough 
attention.  i sensed this very well for the past 12 months at least with 
my submission .
On 01/26/2015 11:32 ب.ظ, [email-masked] wrote:
> PIM WG recharter